@media print 
{
	.navbar{
	    display: none;
	}
	.dataTables_length{
		display: none;
	} 
	.img-responsive{
		width: 300px;
	}
	.dataTables_filter{
		display: none;
	}
	.dataTables_info{
		display: none;
	}
	.dataTables_paginate.paging_simple_numbers{
		display: none;
	}
}

.caixa {
	border:1px solid #ddd;
	min-height:300px;
	border-radius:10px;
	padding:10px 15px;
	/* display:table; */
}
.simple {
		  width: 500px;
		  margin: 20px auto;
		}

		.fancy {
		  width: 500px;
		  margin: 20px auto;
		  padding: 50px;
		  border-width: 10px;
		}
.mTop{
	margin-top:20px;
}

.mediumWidth{
	width: 300px !important;
}

.pBottom{
	padding-bottom:20px;
}

.banner{
	width:100%;
	height:280px;
	margin-bottom:30px;
	margin-top:-45px; 
	/* border-bottom: 0px solid #ddd; */
	border:0;
}

.home{
	text-align:center;
	padding:20px 0 20px 0;
}

.margin-bottom-30{
	margin-bottom:30px;
}

.caixa ul{padding:0; margin-left:0;}


#mapas_index_legendas h4{
	margin-right: 8px;
	padding-top: 3px;
	display: inline;
}

.bx-btn{text-align:center;}

.bx-btn .btn-success,
.bx-btn .btn-warning,
.bx-btn .btn-info{margin-bottom:6px;}

.administrador {
    text-align: right;
    margin-bottom: 30px;
}

.modal-footer{
	border-top: 0px solid #e5e5e5 !important;
}
.modal-title{
	font-size: 50px;
}

#fichainscrito tr td {
    border: 1px #000 solid;
    height: 24px; 
    padding: 6px; 
}
table#fichainscrito{
	margin-bottom: 45px;
}

.titulotable {
    background-color: #0081C8;
    color: #fff;
    padding: 10px 0 10px 10px;
    font-size: 16px;
    font-weight: bold;
}


.form-group label{
    color: #1A5664 !important;
}

div#rodape_fim {
	margin-top:  75px;
}

    .iframe-container {    
    padding-bottom: 60%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.iframe-container iframe,
.iframe-container object,
.iframe-container embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal.in .modal-dialog {
  transform: none; /*translate(0px, 0px);*/
}

.close{
	font-size: 41px !important;
	margin-top: -37px !important;
}

.modal-title {
    font-size: 21px !important;
    text-align: center !important;
    font-weight: bold !important;
}

.modal-header {
    padding: 5px !important;
}




.table.table.table-striped.table-bordered.dataTable th{
	background-color:#34558c !important;	
	color: White !important;	
	
}
.b_radio {
    display: flex;
}


.hidroginastica b, .natacao b{
	width: 200px;
}
.Organizar_box {
    border: 3px #0081C8 solid;
    padding: 6px;
    /* border-radius: 0%; */
}